Subject: Re:

From: Ralph Droms <[email-masked]>
Date: Fri, 18 Jun 1999 11:36:29 -0400 (EDT)

At 10:32 PM 6/17/99 -0400, Eric A. Hall wrote:
>
>Is there not a DHCP-Interest list for these kinds of questions?

Well, not exactly.  There might be a place w/in Microsoft or a newsgroup
somewhere for Microsoft-specific questions.  I took the question a little
more broadly as possibly a question about the Windows DHCP client that
might be of general interest.

Specifically, will the Windows client accept and will the Windows stack
then use a "time server" option?  If so, which one - RFC 868 [6] time
server (option code 4) or NTP server (option code 42)?

According to the information I have, the Windows DHCP client does not use
either option 4 or option 42.  

- Ralph